﻿/* Style sheet for TWC Graphics Design template */
html {
	margin: 0px;
	padding: 0px;
}
body  { 
	background-color: #FFF;
	width: 100%;
	height: 100%;
	color: #000; 
	margin: 0px;
	padding: 0px;
	font: normal normal 12px/16px Verdana, Arial, sans-serif;
}
input { color: #000; font: normal normal 11px Arial, sans-serif; }
h1    { font: normal bold 14px Verdana, Arial, sans-serif;
	color: #396e04; }
h2    { font: normal bold 13px Verdana, Arial, sans-serif;
	color: #509201; }
h3    { font: normal bold 12px Verdana, Arial, sans-serif; color: #1b3a07; }
h4    { color: #509201; font:  normal bold 12px Verdana, Arial, sans-serif; }
h5    { color: #000; font:  normal bold 11pt Verdana, Arial, sans-serif; margin-top: 2px; margin-bottom: 0px;}
h6    { 
	background: #396e04; 
	width: 220px;
	color: #FFF;
	text-align: left;
	font: normal bold 12px Verdana, Arial, sans-serif; 
	padding: 5px 10px 5px 10px; 
	border: 1px solid #e3f3b9;
	margin-bottom: 0px;
 }
ol, ol ol, ol ol ol { color: #000; font: normal normal 12px/16px  Verdana, Arial, sans-serif; }
ul, ul ul, ul ul ul    { color: #1b3a07; 
	 font: normal normal 12px/16px Verdana, Arial, sans-serif; }
li {
	padding-bottom: 6px;
}
/* Define Main Container for All Content */
#container {
	width: 980px;
	background-color: #EEF8D5;
	text-align: center; 
	margin: 0px auto;
}

/* Define Include Top Area */
#headercontainer {
	text-align: left;
	width: 980px;
	height: 60px;
	background-color: #FFFFFF;
}

#yourname { background: #FFF;
	font: normal bold 13pt Arial, Verdana, sans-serif;
	color: #1E3047;
	float: left;
	width: 500px;
	height: 60px;
	padding: 0px;
	}
#headerright {
	float: right;
	width: 432px;
	height: 40px;
}
#date { background: #FFF;
	text-align: right;
	color: #396e04;
	font: normal normal 12px/13px Arial, sans-serif;
	padding-right: 15px;
	padding-top: 15px;
	}
#topmenu { background: #FFF;
	position: relative;
	text-align: right;
	color: #396e04;
	font: normal normal 12px/13px Arial, sans-serif;
	padding-right: 15px;
	padding-top: 10px;
	}
#topmenu a, .topmenu a:link, #topmenu a:visited { text-align: left; color: #396e04; text-decoration: none; }
#topmenu a:hover {text-align: left; color: #000; text-decoration: underline; }

/* Define inside movie area */
#flashcontent2 {
	width: 980px;
	height: 230px;
	margin: 0px;
	padding: 0px;
}

/* Define menu only movie area */
#flashcontent3 {
	width: 980px;
	height: 30px;
	margin: 0px;
	padding: 0px;
}

/* Define area for images below menu movie */

#topmid {
	width: 960px;
	margin: 0px;
	padding: 0px 10px 10px 10px;
	text-align: left;
}

/* Define Horizontal Sub-Menu Section */
#hmenu { 
	position: relative;
	background: url('images/design_elements/menubar.gif') no-repeat top;
	display: block;
	text-align: center;
	font: normal normal 11px/20px Verdana, Arial, sans-serif; 
	color: #FFF; 
	width: 980px; 
	height: 26px;
	padding: 3px 0px 0px 0px;
	border-top: 1px solid #FFF;
	}
#hmenu a, .hmenu a:link, #hmenu a:visited { text-align: left; color: #FFF; text-decoration: none; }
#hmenu a:hover {text-align: left; color: #e3f3b9; text-decoration: underline; }


/* Define Main Environments */
/* Define entry page half side content area */
#splitpage {
	background-color: #EEF8D5;
	text-align: left;
	width: 980px;
	margin: 0px auto;
}
#contenthalfl { 	
	float: left;
	background-color: #EEF8D5;
	width: 520px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px; 
	text-align: left;
	border-right: 1px solid #e3f3b9;
}
#contenthalfr { 
	float: right;
	background-color: #EEF8D5;
	width: 419px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px; 
	text-align: left;
}

/* Define left and right column for two-column layout pages */
#leftside { 
	float: left;
	background: #EEF8D5; 
	color: #000; 
	width: 251px; 
	padding: 10px; 
	text-align: left; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
}
	
#content { 
	float: right;
	background: #EEF8D5;
	width: 687px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 6px 10px; 
	text-align: left;
	border-left: 1px solid #e3f3b9;
}
.centerimage2 {
	text-align: center;
	width: 660px;
}
/* Define three column layout */
#leftside3 { 
	float: left;
	background: #EEF8D5; 
	color: #000; 
	width: 250px; 
	padding: 10px; 
	text-align: left; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
}
#rightside {
	float: right;
	background-color: #EEF8D5;
	margin-top: 0px;
	text-align: left;
	width: 710px;
}
#col3left { 	
	float: left;
	background-color: #EEF8D5;
	width: 416px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px; 
	margin: 0px;
	text-align: left;
	border-left: 1px solid #e3f3b9;
	border-right: 1px solid #e3f3b9;
}
#col3right { 
	float: right;
	background-color: inherit;
	width: 250px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px; 
	text-align: left;
}
#col3right ul {
	margin-left: -10px;
}
.centerimagehalf {
	text-align: center;
	width: 400px;
}


/* Define textbox area */
.textbox      { 
	background: url('images/design_elements/txtboxbot.png') no-repeat top; 
	width: 231px;
	height: 160px;
	max-height: 160px;
	min-height: 160px;
	display: block;
	color: #EEF8D5; 
	font: normal normal 11px/16px Verdana, Arial, sans-serif; 
	padding: 5px 10px 5px 10px;
	text-align: left;
	margin-top: 5px;
	}
.textboxheader { 
	background: url('images/design_elements/txtboxtop.png') no-repeat top; 
	width: 241px;
	color: #EEF8D5;
	text-align: left;
	font: normal bold 12px Verdana, Arial, sans-serif; 
	padding: 5px 0px 8px 10px; 
	}

/* Define layout for full page layout - no columns */
#contentfull { 
	background: #EEF8D5;
	width: 940px;
	color: #000; 
	font: normal normal 12px/16px Verdana, Arial, sans-serif; 
	padding: 10px 20px; 
	text-align: left;
}

/* Miscellaneous formatting definitions */
table {
	clear: both;
}
.centerimage {
	text-align: center;
	width: 960px;
}

/* Define main products page */
.productdisplay {
	margin-left: 171px;
	width: 700px;
}
.float {
  float: left;
  border: 1px solid #ccc;
  border-collapse: collapse;
  }
  
.float p {
   text-align: center;
   }
.float img {
	padding-left: 50px;
	padding-right: 50px;
}
.style1 {
	border-width: 0px;
}

/* Define product page sections */
legend {
	display: none;
}
#productbox { 
	background: #e3f3b9; 
	color: #000; 
	font: normal normal 11px/13px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; 
	border: 1px solid #509201; 
	text-align: left;
	width: 700px;
	margin-left: 130px; 
	margin-bottom: 20px;
}
#productbox li {
	margin-bottom: 12px;
	font: normal normal 11px/15px Verdana, Arial, sans-serif; 
}
#productboxtop { 
	background: #509201; 
	color: #FFF; 
	font: normal bold 12px/15px Verdana, Arial, sans-serif; 
	padding: 4px 10px 4px 10px; 
	width: 700px;
	text-align: center; 
	margin-left: 130px;
	border-top: 1px solid #509201; 
	border-left: 1px solid #509201;  
	border-right: 1px solid #509201;  
}
/* Define layout for suggested product catalog layout pages */
.float {
  float: left;
  border: 1px solid #E3E3E3;
  border-collapse: collapse;
  }
  
.style1 {
	border-width: 0px;
}

.style2 {
	border: 0;
	padding-left: 50px;
	padding-right: 50px;
}

#productstable {
	width: 460px;
	text-align: center;
	border-collapse: collapse;
	margin-left: 61px;
}
.productstabledet {
	background: #EDECD4; 
	color: #000;
	font:  normal normal .76em Verdana, Arial, sans-serif;
}
#productstable td {
	border: 1px solid #509201;  
}
#shopbuttons {
	text-align: center;
} 

#shopbuttons input {
	display: inline;
	clear: both;
	margin: 20px auto 0px auto;
	text-align: center;
}

#shopbuttons img {
	display: inline;
	clear: both;
	margin: 0px auto 0px auto;
	text-align: center;
	border: 0px;
}

#shopbuttons fieldset {
	display: inline;
	clear: both;
	margin: 20px auto 0px auto;
	text-align: center;
	border: 0px;
}
#shopbuttons form {
	display: inline;
	clear: both;
	margin: 20px auto 0px auto;
	text-align: center;
}
.ccards {
	clear: both;
	width: 960px;
	padding: 10px 0px;
	text-align: center;
}

/* Define footer section */
#footer {  
	clear: both;
	background: url('images/design_elements/menubar.gif') no-repeat top;
	display: block;
	text-align: center;
	font: normal normal 11px/20px Verdana, Arial, sans-serif; 
	color: #FFF; 
	width: 980px; 
	height: 26px;
	padding: 3px 0px 0px 0px;
}
#footer a:link, #footer a:active, #footer a:visited    { color: #FFF; text-decoration: none;   }
#footer a:hover   { color: #e3f3b9; text-decoration: underline;  }
	
/* Define standard hyperlinks */	
a:link, a:active, a:visited  { color: #396e04;  }  
a:hover { color: #000; text-decoration: none; }





